# CyberSource.Riskv1decisionsidactionsDecisionInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**decision** | **String** | Decision that will be applied to the given case. Possible values are: - `ACCEPT` - `REJECT`  | [optional] 
**comments** | **String** | Notes from the reviewer about the decision made to this case. | [optional] 


